{% extends "templates/login.html" %}
{% set announcement = '

  Welcome to JupyterHub!<br>
  Login with your MAXIV credentials below.<br>
  For information on JupyterHub HPC usage see the<br>
  <a href="https://wiki.maxiv.lu.se/index.php/SciSW:JupyterHub_on_HPC_Clusters_Usage"
    target="_blank">
    JupyterHub HPC Usage</a> wiki page.
' %}
